#loader-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    /* background-color: rgb(6 3 3 / 55%); */
    background-color:#fff;
    display: none;
  
  }
  
  .loader-inner {
    width:100%;
    height:100%;  
    display:flex;
    justify-content:center;
    align-items:center;
  }
  
  .loader {
    width: 64px;
    height: 64px;
    position: relative;
    background-image:
      linear-gradient(#000 16px, transparent 0) ,
      linear-gradient(#B78D65 16px, transparent 0) ,
      linear-gradient(#B78D65 16px, transparent 0) ,
      linear-gradient(#000 16px, transparent 0);
    background-repeat: no-repeat;
    background-size: 16px 16px;
    background-position: left top , left bottom , right top , right bottom;
    animation: rotate 1s linear infinite;
  }
  @keyframes rotate {
    0% {
      width: 64px;
      height: 64px;
      transform: rotate(0deg)
    }
    50% {
      width: 30px;
      height: 30px;
      transform: rotate(180deg)
    }
    100% {
      width: 64px;
      height: 64px;
      transform: rotate(360deg)
    }
  }
